<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JSON readout test</title>
</head>
<body>
<script src="../functions.js"></script>
<div id="elevation"></div>
<script>get_gsi_elevation(34.8, 135.0);</script>
</body>
</html>